.vis {
    visibility: hidden;
}
.btn, .btn:visited, .btn:focus, .btn:active {
    border-bottom: 1px solid;
}
.btn:hover {
   border-bottom: 1px solid;
}
.an-img img {
/* position: relative; */
animation: mov1  ease-out;
}
@keyframes mov1 {
    0% {
    transform: skewX(21deg) translate(500%, 0);
    }
    100% {
    transform: skewX(21deg) translate(0%, 0);
    }
}

body {
    /* background-color: #000; */
    font-family: var(--f2);
    color: var(--text-color);
}
h1, h2, h3, h4, h5, h6 {
    font-family: var(--f1);
}
h1 {
    font-size: 48px;
    font-weight: 800;
    text-transform: uppercase;
    color: var(--gray);
}
h1 + p {
    font-size: 24px;
}
span.text-color {
    color: var(--color);
}
h2 {
font-family: var(--f1);
    text-transform: uppercase;
    font-weight: 800;
    color: var(--gray);
    margin-top: 0;
}
.line ul {
    
}
.line ul li {

}
h2 + p {
font-size: 24px;
}
b, strong {
    font-weight: 800;
}
a, a:focus, a:active {
    border-bottom: 1px solid;
}
a[href^="tel:"] {
    font-size: 18px;
    font-weight: 800;
    font-family: var(--f2);
}
.container-fluid {
    max-width: 1920px;
    padding: 0 4rem;
}
:root {
    --f1: "Geologica", sans-serif;
    --f2: "Raleway", sans-serif;
    --color: #C2232F;
    --color-green: #076E3A;
    --text-color: #333333;
    --text-color-footer: #2C3844;
    --gray: #929DA9;
    --light: #E8E8EA;
}
.hero {
    overflow: hidden;
    padding-bottom: 0;
}
.hero__block {
}
.hero__row {
    display: flex;
    gap: 4rem;
    justify-content: space-between;

}
.hero__content {
    max-width: 492px;
    padding-bottom: 4rem;
}
.hero__head {
    margin-bottom: 76px;
}
.text_color {
    color: var(--color);
}
.hero__button {
}
.btn {
    background-color: var(--color);
    color: #fff;
    font-family: var(--f1);
    text-transform: uppercase;
}
.btn span {
    padding: 24px 36px;
}
.hero__images {
        display: flex;
    gap: 1rem;
        align-items: center;
            position: relative;
}
.hero__images-item {
    transform: skewX(-20deg);
    overflow: hidden;
max-width: 22.7rem;
}
.hero__images::before {
    content: "";
    position: absolute;
    width: 15px;
    height: 30%;
    background: var(--color-green);
    left: 2.8rem;
    top: 0;
    z-index: 99999;
    transform: skewX(-20deg);
}
.hero__images::after {
        content: "";
    position: absolute;
    width: 15px;
    height: 80%;
    background: var(--color);
    right: -0.4rem;
    bottom: 0;
    z-index: 99999;
    transform: skewX(-20deg);
}
.hero__images-item img {
    object-fit: cover;
    height: 33rem;
    transform: skewX(21deg);
    width: 44rem;
    max-width: 40rem;
    object-position: bottom;
    margin-left: -28%;
}
.hero__images-item-gray {
        position: absolute;
    background: var(--light);
    top: -11rem;
    width: 26rem;
    height: 100%;
    z-index: -1;
    right: 43.5rem;
}
.utp .hero__images-item-gray {
           right: 63rem;
}
.utp {
    padding: 0;
    overflow: hidden;
}
.utp__row {
        display: flex;
    align-items: stretch;
        z-index: 2;
    position: relative;

}
.utp__image {
    z-index: 3;
}
.utp__image img {
    object-fit: cover;
    height: 100%;
    object-position: right;
}
.utp__content {
background: #fff;
    display: flex
;
    align-items: center;
    max-width: 692px;
    transform: skewX(-21deg);
    padding: 3rem 3rem 3rem 3rem;
    margin-left: 10rem;
}
.utp__content ul {
}
.utp__content ul li  {
    transform: skewX(21deg);
    margin-bottom: 57px;
    font-size: 24px;
    max-width: 28rem;
}
.utp__content ul li strong {
    display: block;
}
.utp-img-bg {
        position: absolute;
    top: 0;
    height: 100%;
    right: 0;
    bottom: 0;
}
.utp-img-bg img {
    object-fit: cover;
    height: 100%;
    object-position: bottom;
    z-index: 0;
    position: relative;
}
.stan {
    background: url(../../i/stan-bg.webp);
        z-index: 9;
            padding-bottom: 8rem;
}
.stan__block {
        position: relative;
}
.stan__image {
        margin: 0 auto;
    width: 982px;
    position: relative;
}
.stan__items {
        position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
}
.stan__item {
    position: absolute;
}
.stan__item .stan__item-icon, .stan__item .stan__item-content {
    display: none;
}
.stan__item.active .stan__item-icon, .stan__item.active .stan__item-content {
    display: block;
}
.stan__item.stan__item-1 {
    left: 6rem;
    top: 20.7rem;
}
.stan__item.stan__item-2 {
    left: 14.9rem;
    top: 16.9rem;
}
.stan__item.stan__item-3 {
    left: 28.1rem;
    top: 24.5rem;

}
.stan__item.stan__item-4 {
    left: 22.4rem;
    top: 7.9rem;

}
.stan__item.stan__item-5 {
    left: 31rem;
    top: 7.2rem;
}
.stan__item.stan__item-6 {
left: 29rem;
    top: 11.8rem;

}
.stan__item.stan__item-7 {
    left: 30.5rem;
    top: 20.2rem;
}
.stan__item.stan__item-8 {
left: 34.3rem;
    top: 25.1rem;
}
.stan__item-clik {
    cursor: pointer;
}

.stan__item.active .stan__item-clik svg circle {
    stroke: var(--color);
}
.stan__item.active .stan__item-clik svg circle:first-of-type {
    fill: var(--color);
}
.stan__item-icon {
        padding: 2rem;
    max-width: 368px;
    background: #fff;
}
.stan__item-icon img {
     max-height: 211px;
}
.stan__item-content {
    padding: 2rem;
    max-width: 368px;
    background: #fff;
}
.stan__item-content p {
    font-size: 14px;
}
.stan__item-content p:first-of-type {
    font-size: 18px;
    font-weight: 800;
    margin-bottom: 22px;
}
.about {
        border: 1px solid var(--color);
}
.about__block {
}
.about__head {
    
    text-align: center;
}
.about__row {
        display: flex;
    gap: 2rem;
    justify-content: space-between;
}
.about__slider {
    max-width: 521px;
}
.about__slider-block {
}
.about__slider-block ul  {
}
.about__slider-block li {
    margin-bottom: 1rem;
}
.about__slider-block p {
}
.about__slider-block p:first-of-type {
        font-size: 24px;
    font-weight: 800;
    color: var(--color);
}
.about__slider-arrow {
}
.about__slider-dots {
}
.about__img {
        width: 30%;
}
.about__third-slider {
    max-width: 505px;
}
.about__third-slider .slick-list {
    padding: 0!important;
}
.about__third-item {
    padding: 29px 0;
    cursor: pointer;
    color: #929DA9;
    font-weight: 400;
    border-top: 1px solid var(--gray);
}
.about__third-slider .slick-slide:last-of-type .about__third-item {
    border-bottom: 1px solid var(--gray);
}
.about__third-slider .slick-slide.slick-current .about__third-item {
      color: var(--color);
      font-weight: 800;
}
.about__third-slider .slick-track {
}
.about__second-slider {
}
.catalog {
}
.catalog__block {
}
.catalog__head {
        text-align: center;
}
.catalog__content {
        display: flex;
    gap: 34px;
    justify-content: space-between;
 
}
.catalog__item {
    background: #F3F3F3;
    padding: 35px 46px 73px;
    flex: 1 1 30%;
    position: relative;
    overflow: hidden;
}
.catalog__img {
    max-height: 377px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.catalog__img img{
}
.catalog__name {
    font-size: 28px;
    font-weight: 800;
    color: var(--color);
    margin-bottom: 30px;
}
.catalog__button {
}
.catalog__button .btn {
}
.catalog__button .btn span {
    padding: 12px 24px;
}
.btn {
}
.red-btn {
    background: transparent;
    border: 1px solid var(--color);
    color: var(--color);
}
.promstan {
        overflow: hidden;
}
.promstan__block {
}
.promstan__leftSize {
       position: absolute;
    top: 50%;
    max-width: 640px;
    transform: translate(0, -50%);
    height: 100%;
    background: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-right: 2rem;
}
.promstan__leftSize:before {
content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-top: 53rem solid #fff;
    border-right: 21rem solid transparent;
    left: 98%;
}
.promstan__head {
}
.promstan__content {
    max-width: 521px;
}
.promstan__content ul {
}
.promstan__content ul li {
     margin-bottom: 77px;
    font-size: 20px;
}
.promstan__content ul li span.text-color {
    font-weight: 800;
}
.promstan__rightSize {
        margin-right: -4rem;
}
.promstan__imaes {
}
.stanstroy {
}
.stanstroy__block {
}
.stanstroy__head {
}
.stanstroy__head h2 {
    color: #fff;
}
.stanstroy__head-top {
}
.stanstroy__button {
}
.stanstroy__content {
        display: grid;
    gap: 34px;
    grid-template-columns: 0.9fr 0.5fr 0.5fr 1fr;
    grid-template-rows: 0.7fr 0.7fr 0.7fr 0.7fr;
    grid-template-areas:
    "A   A   B  C"
    "A   A   B  D"
    "E   F   G  G"
    "E   H   H  J"
    ;
}
.gridContent {
    position: absolute;
    color: #fff;
    top: 50%;
    left: 50%;
    width: 100%;
    padding: 2rem;
    transform: translate(-50%, -50%);
}
.stanstroy__item {
        position: relative;
}
.stanstroy__item.bark-box {
        display: flex;
    align-items: center;
}
.stanstroy__item.bark-box .btn {
    font-size: 14px;
}
.stanstroy__item.bark-box .btn span {
    padding: 12px 24px;
}
.stanstroy__item img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.stanstroy__item-1 {
    grid-area: A;
}
.stanstroy__item-2 {
    grid-area: B;
}
.stanstroy__item-3 {
    grid-area: C;
}
.stanstroy__item-4 {
    grid-area: D;
}
.stanstroy__item-5 {
    grid-area: E;
}
.stanstroy__item-6 {
    grid-area: F;
}
.stanstroy__item-7 {
    grid-area: G;
}
.stanstroy__item-8 {
    grid-area: H;
}
.stanstroy__item-9 {
    grid-area: J;
}
.stanVideos {
    overflow: hidden;
}
.stanVideos__head {
        text-align: center;
}
.stanVideos__content_slider {

}
.stanVideos__content_slider .slick-slide {
margin: 0 0.5rem;
}
.stanVideos__content {
        /* margin: 0 -10%; */
}
.stanVideos__item {
    position: relative;
    
    flex: 0 0 30%;
}
.stanVideos__item video{
    object-fit: contain;
    width: 100%;
}
.feedback__icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
}
.application {
    background: url(../../i/appl-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left;
    padding-bottom: 0;
}
.conteiner-fluid {
}
.application__block {
        display: flex;
    align-items: stretch;
    justify-content: space-between;
    gap: 2rem;
}
.application__content {
    max-width: 646px;
    padding-left: 12rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.application__img {
    display: flex;
    align-items: flex-end;
}
.application__img img{
}
.application__form {
    max-width: 422px;
    padding: 68px;
    background: #fff;
    margin-bottom: 4rem;
}
#footer {
    color: var(--text-color-footer);
    background: var(--light);
}
#footer .footer-logo {
    max-width: max-content;
    margin: 0;
    margin-bottom: 41px;
}
#footer .footer-logo a.img_link {
    border: none;
}
.footer__block {
}
.footer__row {
        display: flex;
    gap: 1rem;
    justify-content: space-between;
}
.footer__item {
        flex: 0 1 10%;
}
.footer__item_first {
        flex: 0 1 14%;

}
.footer__item_contacts {
    flex: 0 1 14%;
}
.footer__item_contacts .btn {
    padding: 12px 24px;
}
.footer-logo {
}
.footer__desc {
        font-size: 14px;
}
.footer__content {
}
.footer__nameCompany {
}
.footer__polit {
        font-size: 14px;
    margin-bottom: 1rem;
}
.footer__rek {
      font-size: 14px;
}
.footer__item_menu {
}
.footer__item_menu a {
       border: none;
    color: var(--text-color-footer);
    font-size: 14px;
}
.footer__item_menu ul {
}
.footer__item_menu ul li {
        margin-bottom: 0.3rem;
}
.footer___menu_head {
    margin-bottom: 15px;
    display: inline-block;
    font-weight: 800;
    font-size: 16px;
}
.footer__tell {
    margin-bottom: 19px;
}
.footer__tell a[href^="tel:"] {
    color: var(--text-color-footer);
}
.footer__company {
        font-size: 16px;
}
.footer__address {
        padding-top: 43px;
}
.stanVideos__footer {
}
.block-arrow {
        position: relative;
}
.stanVideos__arrow {
}
.box-arrow {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 17rem;
    margin: 2rem auto;
}
.stanVideos__dots {
}
.box-dots {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.slick-arrow {
    position: relative;
    background: transparent;
    box-shadow: none;
}
 .bark-box {
    background: #2C3844;
}
.header {
}
.header__block {
    flex-direction: column;
    align-items: stretch;
}
.header__topRow {
    border-bottom: 1px solid var(--color-green);
}
.header__item {
        padding: 6px 0;
    display: flex;
    align-items: center;
}
.header__logo {
}
.logo {
}
.img_link {
}
.header__desck {
    font-size: 12px;
    max-width: 139px;
}
.header__burger {
    padding: 14px;
    border-left: 1px solid var(--color-green);
    border-right: 1px solid var(--color-green);
        cursor: pointer;
}
.mobile__icon {
}
.hed__block {
}
.header__item-heading {
    font-size: 18px;
    font-weight: 800;
    color: var(--gray);
    text-transform: uppercase;
    font-family: var(--f1);
    flex: 1 1 40%;
    text-align: center;
    display: flex;
    justify-content: center;
}
.header__search {
        padding: 14px;
    border-left: 1px solid var(--color-green);
    border-right: 1px solid var(--color-green);
}
.header__search-icon {
    display: flex;
    align-items: center;
}
.header__address {
            line-height: 1;
}
.footer__company {
}
.header__bottomRow {
    background: var(--text-color-footer);
    color: #fff;
}
.header__item-logo {
    display: flex;
    align-items: center;
    gap: 9px;
}
.header__item-menu {
}
.header__menu {
}
.header_item-contacts {
        gap: 20px;
}
.header_item-contacts a[href^="tel:"] {
    font-size: 20px;
    color: #fff;
}
.header_item-contacts .btn {
    color: #fff;
}
.header_item-contacts .btn span {
        padding: 12px 24px;
    font-size: 1rem;
}
.header__flexBox {
}
.header__soc {
}
.contacts {
}
.header__menu_yakor {
}
.header__menu_yakor-row {
}
.header__menu_yakor-visible {
}
.header__menu_yakor_home {
}
.header__menu_yakor_template {
}
.header-row {
    display: flex;
    align-items: stretch;
    gap: 1rem;
    justify-content: space-between;
}
#header {
    padding: 0;
}
#header .logo a {
    border-bottom: none;
}
.open span {
    background-color: #333333;
}
.open {
    width: 21px;
    height: 21px;
}
.menu .menu-item a {
    border-left: none;
}
.header__menu ul {
        display: flex;
    gap: 24px;
}
.header__menu ul li.current-menu-item a {
        font-weight: 700;
    color: #fff;
}
.header__menu ul li {

}
.menu .menu-item a {
    font-size: 1rem;
    padding: 0;
    color: var(--light);
}
.menu .menu-item:hover a {
    color: #fff;
}
.menu .menu-item:hover::before {
    background: transparent;
}
.header__address-mobile {
    display: none;
}
.page-frame {
        overflow: hidden;
}
.stan__head {
    text-align: center;
}
.slick-dots li button {
    width: 10px;
    height: 10px;
    box-shadow: none;
    background: rgb(146, 159, 176);
}
.slick-dots li.slick-active button {
    width: 10px;
    height: 10px;
    box-shadow: none;
    background: var(--color-green);
}
ul.slick-dots li {
    width: 18px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    border-radius: 50%;
    padding: 3px;
}
ul.slick-dots li.slick-active {
    border-width: 1px;
    border-style: solid;
    border-color: var(--color-green);
    border-image: initial;
        padding: 0 3px;
}
.slick-dots {
    flex-wrap: nowrap;
}
.videos__content_slider-arrows-2 ul.slick-dots li.visible {
    display: flex;
}
.videos__content_slider-arrows-2 ul.slick-dots li {
    display: none;
}
.about__arrow.box-arrow {

}
.catalog-svg {
        position: absolute;
    bottom: 0;
    right: 0;
    width: 100.8%;
}
.cosoy {
clip-path: polygon(9% 0, 101% 0%, 100% 10%, 100% 89%, 90% 100%, 10% 100%, 0 100%, 0 11%);
}
.line ul {
    
}
.line ul li {
position: relative;
}
.line ul li:before {
    content: "";
    position: absolute;
    width: 5px;
    height: 34px;
    background: var(--color);
    top: 4px;
    left: -1.4rem;
    transform: skewX(-20deg);
}
/* cookies */
.cook {
        position: fixed;
    bottom: 1rem;
    z-index: 99;
    background: #fff;
    max-width: 403px;
    right: 0;
    color: var(--dark_2);
    font-size: 13px;
    padding: 1rem;
    line-height: 1.1;
    display: none;
}
.cook.active {
    display: block;
}
.cook__block {
}
.cook__content {
}
.cook__content p:first-of-type {
    font-weight: 600;
}
.cook__button {
}
.cook__button .btn {
        font-size: 12px;
}
.cook__button .btn span {
        padding: 8px 19px;
}
.videoSize {

}
a[data-fancybox].videoSize {
    cursor: pointer;
    border-bottom: none;
}
.flex-videos {
        display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}
.thanks {
background: url(../../i/th-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left;
}
.thanks.error {
background: url(../../i/404.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left;
}
.thanks.error h1, .thanks.error p {
color: #fff;
}
.thanks__content {
        max-width: 600px;
    padding: 11% 0 12%;
}
.thanks__content h1 {
        color: var(--text-color);
}
.thanks_box {
}
.button {
}
.footer__company {

}
.footer__company.policy {
        display: block;
}
#footer .header__menu ul li.current-menu-item a {
    color: #000;
    font-weight: 400;
}
#footer .header__menu ul li.current-menu-item:first-of-type a {
    font-weight: 800;
}
#footer .footer__item_menu ul {
        flex-direction: column;
            gap: 1rem;
}
.footer-soc-icon {
    
}
.footer-soc-icon ul {
        display: flex;
gap: 1rem;
    padding: 1rem 0;

}
.footer-soc-icon ul li {

}
.footer-soc-icon ul li svg {
position: absolute;
    left: 50%;
    transform: scale(0.5) translate(-50%);
}
.footer-soc-icon ul li a {
border-bottom: none;
}
.social .soc a {
    position: relative;
}
.social .soc svg {
    width: auto;
    height: auto;
}
.mobile-icon {
    position: relative;
    right: 0;
    top: 0;
    padding: 0;
    height: auto;
    width: auto;
}
.active.mobile-icon {
    right: 0;
}
.active .open span, .active:hover .open span {
    width: 20px;
}
.active .open span:nth-child(3) {
    transform: rotate(45deg) translate(-1px, -2px);
}
.menu .menu-item:hover a {
    color: var(--text-color);
}
.mobile .menu .menu-item a {
    color: var(--text-color);
}
.mobile .menu .current-menu-item a {
    color: var(--text-color);
}
.slick-arrow:active {
    box-shadow: none;
}
.stan__image-elem {

}
.stan__image-elem img {

}
.stan__item-card {
    display: none;
}
.stan__item-card.active {
display: block;
}
.point-box {
    pointer-events: none;
    top: auto;
    bottom: 0;
    left: 0;
    transform: none;
    width: auto;
    display: flex
;
    align-items: flex-end;
}
.stan__image-elem.img-abs {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%);
    width: 100%;
    height: 100%;
    visibility: hidden;
}
.stan__image-elem.img-abs.active {
    visibility: visible;
}
.stan__image-elem-1 {
    
}
.stan__image-elem-2 {

}
.stan__image-elem-3 {

}
.stan__image-elem-4 {

}
.stan__image-elem-5 {

}
.stan__image-elem-6 {

}
.stan__image-elem-7 {

}
.stan__image-elem-8 {

}